/*.product-price {
    display: none!important;
}*/
body {
	background-image: url(/uploads/customAdmin/bg0.jpg);
    background-position: 50% 50%;
    background-repeat: repeat-y;
    /* background-attachment: fixed; */
    background-size: cover;
    /*font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;*/
    font-family: 'Roboto', sans-serif;
}
.swiper-slide {
    width: 100%!important;
}
/*
.container {
    margin-bottom: 1rem;
}
.j-accordion-menu__title {
    display: none;
}
.j-accordion-menu {
    background: unset;
}
.j-accordion-menu .level-1 {
    border: unset;
}
.subcat {
    padding: 0;
    background: unset;
}
a.level-1__a {
    margin-bottom: .7rem;
}*/
.left-bar {
    width: 45%;
    float: left;
}
.center-bar {
    width: 10%;
    float: left;
}
.logo {
    width: 90%;
    margin: auto;
    float: unset;
}
.logo img {
    max-width: 90%;
}
.right-bar {
    width: 45%;
    float: left;
}
.bar {
    background: linear-gradient(180deg, rgba(0,105,0,1) 0%, rgba(5,81,9,1) 100%);
  	-webkit-box-shadow: 0 6px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);
    box-shadow: 0 6px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);
}
.top-menu-block,
.top-right-bar {
    float: left;
    width: 100%;
  	height: 70px;
}
.header-hr {
  width: 100%;
  border-top: 1px dashed #fff;
  float: left;
  margin-bottom: 1rem;
}
.top-menu-list {
    /*display: flex;*/
  	margin-top: 5px;
}
.top-menu-list > li > a {
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.c-contact__column {
    float: left;
  	width: 50%;
}
.c-contact_column-phone-a {
    margin-left: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 21px;
    line-height: 12px;
    position: absolute;
    margin-top: 12px;
}
.wrapper {
    min-height: unset;
}
.auth {
    padding: 4px 15px;
}
.auth a {
    color: #fff;
}
.mg-search-block .search-field {
    width: 250px;
    height: 30px;
}
.mg-search-block .search-button {
    background: url(../images/search-btn.png) 0 0 no-repeat;
    border: none;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0px;
    top: 18px;
}
.enter-link {

    position: relative;
    display: block;
    float: left;
    padding: 0px 5px 0px 10px;
    margin: 0;
    text-decoration: none;
    color: #fff;
    line-height: 1.5;

}
span.in-cart {
    font-size: 21px;
    color: #fff;
    /* padding-bottom: 11px; */
}
.in-cart {
    float: left;
    padding: 5px 0 0 10px;
    font-size: 21px;
    color: #fff;
}
.bottom-right-bar {
    width: 100%;
    float: left;
}
.wrapper .mg-desktop-cart {
    position: relative;
    z-index: 54;
    top: 0;
    right: 25%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
.bar {
    padding-top: .5rem;
    padding-bottom: .5rem;
}
.mg-search-block {
    margin-left: .5rem;
}
.sub-categories li a.cat-image {
    height: 150px;
}
.sub-categories li {
    background: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.main-banners a {
    -webkit-box-shadow: unset;
    box-shadow: unset;
  	background: unset;
}
.main-banners {
    margin-bottom: 1rem;
}
.main-banners-last {
    width: 75%;
    margin: auto;
}
.cat-desc {
    background: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.bread-crumbs, .cat-desc, .new-products-title {
    margin: 0 0 0 0;
    padding: 10px;
    background: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.product-wrapper {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.product-image a {
    height: 270px;
}
.product-nd-bg {
    background: #fff;
    -webkit-box-shadow: 0 2px 12px rgb(0 0 0 / 10%);
    box-shadow: 0 2px 12px rgb(0 0 0 / 10%);
    padding-top: 1rem;
}
.product-name {
    min-height: 5rem;
}

.j-accordion-menu a {
    color: #fff;
    background: #006800;
}
.j-accordion-menu__title {
    background-color: #006800;
}
.cat-desc .cat-desc-img {
    max-width: 150px;
}
.bread-crumbs a {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.last-crumb {
  	color: #000!important;
}
.mg-pager ul li a:hover, .mg-pager ul li a.active {
    color: #fff;
    border-color: #006800;
    background: #006800;
}
.footer {
    color: #fff;
    background: unset;
    background-size: unset;
  	background: linear-gradient(0deg, rgba(0,105,0,1) 0%, rgba(5,81,9,1) 100%);
    -webkit-box-shadow: 0 -2px 6px rgba(14,21,47,.02), 0 6px 18px rgba(14,21,47,.1) ;
    box-shadow: 0 -2px 6px rgba(14,21,47,.02), 0 6px 18px rgba(14,21,47,.1);
}
.footer-top .col .footer-column li {
    margin: 0 0 5px 0;
}
.footer-top .col h2 {
    margin: 0 0 10px 0;
  	padding:0;
}
.footer-bottom .centered {
    border-top: 1px dashed #fff;
}
.footer-hr {
    width: 70px;
    border-top: 1px dashed #fff;
    margin-bottom: 10px;
}
.filter-block {
    border: 1px solid #006800;
}
.menu-toggle {
  	float:left;
}
.menu-toggle {
    margin: 17px 0px 0px 10px;
}
.dostavka-img { 
    margin-top:-20rem;
}
.phone-mobile-a {
	color: #fff;
    text-decoration: none;
    font-size: 12px;
    line-height: 12px;
	}
.cart-img {
  	width: 36px;
    float: left;
}
.cart-br {
  display:none;
}
.cat-desc-img-in-txt {
  float:left;
}
.vizitka {
  	width: 40%;
    max-width: 505px;
    float: left;
    background: #006800;
    position: absolute;
    z-index: 2;
}
.back-ring-button {
    color: #fff!important;
    display: flex!important;
    margin: auto;
  	border-bottom:none!important;
}
.main-image {
    background: none!important;
    box-shadow: none!important;
}
/*.mg-product-image {
  	width: 100%;
}*/
.woman-img {
    width: 46%;
    top: -10%;
    left: -11%!important;
}


@media screen and (min-width: 1050px) {
  	.top-menu-list {
    display: flex;
  	}
    .laptop {
    display: none;
  	}
  	.bar-mobile {
    display: none;
  	}

}


@media screen and (max-width: 1050px) {
  .bar-mobile {
    display: none;
  	}
  	.desktop {
      display:none;
  	}
  .top-menu-block, .top-right-bar {
    height: 55px;
	}
  .laptop {
    margin-top: 5px;
}
  .phone-laptop {
  	text-align: center;
}
  p.mg-slide__text-content.fadeInUp.animated {
    width: 67%;
	}
  .top-menu-list {
    position: absolute;
    background: linear-gradient(180deg, rgba(0,105,0,1) 0%, rgba(5,81,9,1) 100%);
    -webkit-box-shadow: 0 6px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);
    box-shadow: 0 6px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);
	}
  .dostavka-img { margin-top:-1rem;}

.j-accordion-menu, .j-accordion-menu__title {
    margin: auto;
    max-width: 500px;
	}
  .main-banners-last {
    width: 100%;
  }
  
}
@media screen and (max-width: 769px) {
  .vizitka {
    width: 100%;
    position: relative;
	}
}


@media screen and (max-width: 435px) {
  .bar-mobile {
    display: flex;
  	}
  .bar-desktop-tablet {
    display: none;
  }
  .search-field {
    max-width: 143px;
  }
  .mg-search-block {
    float: left;
    margin-left: 1rem;
    margin-top: .3rem;
  }
  .top-auth-block {
    width: unset;
    margin-top: 0!important;
    /*border-right: 1px solid #fff;
    height: 40px;
    margin-right: 1rem;*/
  }
  .auth-enter {
    border-right: 1px solid #fff;
    height: 40px;
    margin-right: 1rem;
  }
  .auth-enter img{
    margin-right: 1rem;
	margin-top: .5rem;
  }
  .auth {
    padding: 5px 0px;
  }
  .cart-inner {
    text-align: center;
  }
  .cart-img {
    float: unset;
    width: 32px;
  }
  .cart-name {
    display:none;
  }
  .cart-br {
  	display:block;
    height: 1px;
  }
  .in-cart {
    font-size: 16px;
    padding: 2px 0 0 10px;
  }
  .logo {
    width: 100%;
  }
  .enter-link {
    display: none;
  }
  .mg-slider-wrap {
    display: none;
  }
  .j-accordion-menu {
    margin: auto;
  }
  .j-accordion-menu__title {
    margin: auto;
    margin-bottom: .5rem;
  }
  .cat-desc {
    display: block;
  }
  .main-image {
    width: 100%;
  }
  .bx-wrapper {
    width: 100%!important;
  }
  .product-details-image {
    width: 100%!important;
  }
  
}
@media screen and (max-width: 320px) {
  .cat-desc-img-in-txt {
    float: none;
    width: 100%;
	}
  .vizitka-txt {
    font-size: .7em;
	}
}